.genre {
  box-shadow: inset 0px 0px 16px rgba($black, 0.15);
  border-radius: 6px;
  height: 208px;
  position: relative;
  cursor: pointer;
  overflow: hidden;

  &::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: .8;
    transition: opacity $easing;
  }

  &_yellow {
    &::before {
      background-image: linear-gradient(127.83deg, #F2C94C 8.44%, #F29A4A 91.36%);
    }
  }

  &_orange {
    &::before {
      background-image: linear-gradient(127.83deg, #F2994A 8.44%, #EB5757 91.36%);
    }
  }

  &_blue {
    &::before {
      background-image: linear-gradient(127.83deg, #56CCF2 8.44%, #2F80ED 91.36%);
    }
  }

  &_gray {
    &::before {
      background-image: linear-gradient(127.83deg, #828282 8.44%, #333333 91.36%);
    }
  }

  &__emoji {
    font-size: 48px;
    line-height: 57px;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 1;
    transform: translateX(-50%) translateY(-50%);
  }

  &__kind {
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    color: $white;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 24px;
    z-index: 1;
  }

  &:hover::before {
    opacity: 1;
  }
}
